Long overdue update on GNOME 3 compatibility

Posted in Miscellaneous on October 19th, 2011 by Adam Plumb – 19 Comments

Hi all, sorry for leaving everyone hanging for so long.  I’m still alive, but I haven’t been working on RabbitVCS much over the past several months and because of that, there hasn’t been much to say.  The good news is that I’ve just released nautilus-python 1.1, which adds pygobject 3 compatibility (needed for GNOME 3.2), and I’ve fixed some major bugs in the RabbitVCS Nautilus 3 extension, which gets it working pretty well for me in GNOME 3.0 and GNOME 3.2.  There is a good chance I’ll do a release soon, just to get GNOME 3.x working for all of you who have been patiently waiting.  This release might not have many other fixes or enhancements to speak about, but it will at least get things moving in the right direction.

VN:F [1.9.22_1171]
Rating: 4.7/5 (43 votes cast)